/*
Theme Name: Roger Child
Description: Child Theme for Roger Theme
Author: Zozothemes
Version: 1.0
Template: roger
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozotheme
*/

/*Custom Style Code Right Here */

ul.nav.header-info,
.footer-middle-wrap,
.custom-post-nav,
.nav-item-inner .custom-popup{
	display: none !important;
}

.testimonial-inner a.read-more{
    background: #c14535;
    color: #fff;
    padding: 9px 25px;
    border-radius: 3px;
    transition: all ease 200ms;	
}

.testimonial-inner a.read-more:hover{
	background: #151515;
	color: #fff;
	transition: all ease 200ms;	
}

.logobar{
	background: #151718;
}

.team-wrapper.team-3 .team-inner{
	padding: 25px;
}

.roger-page .page-title-wrap-inner > .page-title-overlay{
	background: #fff;

}

.roger-page .page-title-wrap-inner h1{
	color: rgba(28,29,30,1);
}

.roger-content>.roger-content-inner, .search-results .roger-content>.roger-content-inner{
	padding: 60px 0;
}

.testimonial-title h2{
    color: #00000a;
    font-family: Roboto;
    font-weight: 900;
    font-size: 22px;
    line-height: 14px;
    text-align: inherit;
    font-weight: 600;	
}

#page-5084 .vc_custom_1562400186312{
	margin-top: 0 !important;
}


body .team-inner .team-thumb{
    border-bottom: 0;
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px !important;
    margin: 0 auto 30px !important;
    border: none !important;
    display: block;
}

ul.logobar-items{
	color: white !important;
}

ul.logobar-items li{
	margin-right: 25px;
}

ul.logobar-items li:last-child{
	margin-right: 0;
}

ul.logobar-items li span{
	margin-right: 0;
	padding-right: 0;
}

@media only screen and (max-width: 991px) {

	div.mobile-header{
		background: #151718;
		height: 95px;
	}

	.mobile-header .mobile-header-inner ul > li img, .mobile-bar-items .mobile-logo img{
		max-height: 100px !important;
	}

	a.mobile-bar-toggle i,
	a.mobile-bar-toggle,
	.header-phone a,
	.header-phone{
		color: white !important;
	}

	header .header-inner.hidden-md-down{
		display: block !important;
	}

	header .header-inner.hidden-md-down .pull-left{
		display: none;
	}

	header .header-inner.hidden-md-down .pull-right{
	    display: block;
	    width: 100%;
		text-align: center;
	}

	header .header-inner.hidden-md-down .pull-right li{
		line-height: 0;
		padding: 10px 0;
	}
	header nav.navbar{
		display: none;
	}
	.mobile-header-items li i{
		font-size: 30px;
		opacity: 0.7;
	}
}